<html data-namespace-typo3-fluid="true" xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers">
<mjml>
    <mj-head>
        <mj-attributes>
            <mj-button font-family="Helvetica" background-color="#f45e43" color="white" />
        </mj-attributes>
    </mj-head>
    <mj-body background-color="#ccd3e0">
        <mj-section background-color="#fff" padding-bottom="20px" padding-top="20px" border-bottom="3px solid #3f6bb3">
            <mj-column width="100%">
                <mj-image width="150px" src="EXT:demo/Resources/Public/Images/reelworx_logo.png" href="https://www.example.com/" />
            </mj-column>
        </mj-section>
        <mj-section background-color="#fff" padding-bottom="0px" padding-top="0">
            <mj-column width="100%">
                <mj-text>
                    <f:spaceless>
                        <f:variable name="recoveryLink">
                            <f:link.external uri="{url}" target="_blank"><f:translate key="password_recovery_link" extensionName="felogin"/></f:link.external>
                        </f:variable>

                        {f:translate(
                        key: 'forgot_validate_reset_password_html',
                        extensionName: 'felogin',
                        arguments: '{ 0: "{receiverName -> f:format.htmlspecialchars()}", 1: recoveryLink, 2: validUntil }'
                        ) -> f:format.html()}
                    </f:spaceless>
                </mj-text>
            </mj-column>
        </mj-section>
        <mj-section background-color="#e3e3e3" padding-bottom="0px" padding-top="0" border-top="3px solid #3f6bb3">
            <mj-column width="50%"><mj-text color="#000">
                <p><small>
                    Da GmbH
                </small></p>
            </mj-text></mj-column>
            <mj-column width="50%"><mj-text color="#000" align="right">
                <p><small>
             some text
                </small></p>
            </mj-text></mj-column>
        </mj-section>
    </mj-body>
</mjml>
</html>
